Support » Plugin: WordPress Gallery MaxGalleria » Just updated get error

  • Resolved germars

    (@germars)


    Hello, just updated the plugin with your latest version and get this across the top of the screen.

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘MaxGalleriaMediaLib’ does not have a method ‘load_textdomain’ in /home/marysullivan/kawarthaartsfestival.com/wp-includes/plugin.php on line 503

    have you had any other mentions of this?

    Thanks, I’ve deactivated it for the moment.

    https://wordpress.org/plugins/maxgalleria/

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Just updated get error’ is closed to new replies.